org.apache.commons.ssl.util

## Class UTF8

- java.lang.Object
- - org.apache.commons.ssl.util.UTF8

    public class UTF8
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`UTF8()`

### Method Summary

Methods
`static byte[]` `toBytes(java.lang.String s)`
`static java.lang.String` `toString(byte[] bytes)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UTF8

    public UTF8()

### Method Detail

#### toString

    public static java.lang.String toString(byte[] bytes)

#### toBytes

    public static byte[] toBytes(java.lang.String s)